name = "arcrun-auth-oauth2"
main = "src/index.ts"
compatibility_date = "2025-02-19"
compatibility_flags = ["nodejs_compat"]
workers_dev = true

[vars]
COMPONENT_ID = "auth_oauth2"

[[routes]]
pattern = "auth-oauth2.arcrun.dev/*"
zone_name = "arcrun.dev"

[[kv_namespaces]]
binding = "CREDENTIALS_KV"
id = "e7f4320f88d343f187e35e3543dd74c9"

[[kv_namespaces]]
binding = "RECIPES"
id = "9cf9db905c6241f78503199e58b2ffe0"

